{
  "JwtConfig": {
    "issuer": "admin.core",
    "audience": "admin.core",
    "securityKey": "f013dd97e0e711ee8e1f8cec4b9877db022c2d2ce0e811ee8e1f8cec4b9877db",
    //有效期(分钟) 120 = 2小时
    "expires": 120,
    //刷新有效期(分钟) 1440 = 1天
    "refreshExpires": 1440
  }
}